<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/text_5d5d5d"
    android:orientation="horizontal"
    android:paddingLeft="1dp"
    android:paddingTop="1dp"
    android:paddingRight="1dp">

    <TextView
        android:id="@+id/imprint_platform"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_marginRight="1dp"
        android:layout_weight="4"
        android:background="@color/ui_surface"
        android:gravity="center"
        android:maxLines="2"
        android:text="平台"
        android:textColor="@color/text_5d5d5d"
        android:textSize="12sp" />

    <TextView
        android:id="@+id/imprint_version"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_marginRight="1dp"
        android:layout_weight="4"
        android:background="@color/ui_surface"
        android:gravity="center"
        android:maxLines="2"
        android:text="版本"
        android:textColor="@color/text_5d5d5d"
        android:textSize="12sp" />

    <TextView
        android:id="@+id/imprint_time"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="5"
        android:background="@color/ui_surface"
        android:gravity="center"
        android:maxLines="2"
        android:text="上架时间"
        android:textColor="@color/text_5d5d5d"
        android:textSize="12sp" />
</LinearLayout>
